Subject: Ticket Assigned - Validation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 13:28:11 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation Steph                    Hello           05:06 PM, 05th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:06 PM, 05th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:06 PM, 05th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:06 PM, 05th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:06 PM, 05th Sep                     Steph                    I have a problem           05:06 PM, 05th Sep                     Steph                             05:07 PM, 05th Sep                     Steph                    I have a problem with these           05:07 PM, 05th Sep                     Steph                    I don't know what happened           05:07 PM, 05th Sep                     Steph                    I took the order twice           05:07 PM, 05th Sep                     Steph                    I want to cancel it           05:07 PM, 05th Sep                     Steph                    Both of them           05:07 PM, 05th Sep                     Steph                    My number is 585741296           05:07 PM, 05th Sep                     Steph                    #9585075842           05:08 PM, 05th Sep                     Steph                    #9585074489           05:08 PM, 05th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:08 PM, 05th Sep                   New                   If you have any pictures that you would like to share, please do that.            05:08 PM, 05th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:08 PM, 05th Sep                     Steph                    I want to cancel both orders           05:12 PM, 05th Sep                   Alhamzi                   Hi Steph, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:12 PM, 05th Sep                   Alhamzi                   Please wait while we check the details.            05:12 PM, 05th Sep                     Steph                    Yes please           05:12 PM, 05th Sep                   Alhamzi                   Kindly note that your attempts to make an order were not successful. We request you to try again and if you face the same issue we advice you to contact tabby team           05:20 PM, 05th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           05:20 PM, 05th Sep                     Steph                    I want to cancel both orders           05:22 PM, 05th Sep                     Steph                    I don't want to make the orders online           05:22 PM, 05th Sep                     Steph                    Like i don't want the shop to take from the visa           05:22 PM, 05th Sep                     Steph                             05:24 PM, 05th Sep                   Alhamzi                   the order were not confirmed so we can cancel them. We request you to contact us after 5 hours to check the order status.           05:25 PM, 05th Sep                     Steph                    Okay i want to cancel them           05:26 PM, 05th Sep                     Steph                    Deal           05:26 PM, 05th Sep                     Steph                    Thank you           05:26 PM, 05th Sep                   Alhamzi                   If the amount deducted then contact us and we will help you in the best way           05:26 PM, 05th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           05:26 PM, 05th Sep                     Steph                    Of course deal           05:26 PM, 05th Sep                     Steph                    Thank you           05:26 PM, 05th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            05:27 PM, 05th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4830779